combined_from: []
counts:
  concords:
    count_concords: 107021
    count_distinct_curies: 128219
    predicates:
      oio:exactMatch: 107021
    prefix_counts:
      oio:exactMatch(DOID, MONDO): 11703
      oio:exactMatch(EFO, MONDO): 2380
      oio:exactMatch(ICD10CM, MONDO): 2021
      oio:exactMatch(MEDDRA, MONDO): 2
      oio:exactMatch(MEDGEN, MONDO): 21641
      oio:exactMatch(MESH, MONDO): 8122
      oio:exactMatch(MONDO, NCIT): 7341
      oio:exactMatch(MONDO, OMIM): 9836
      oio:exactMatch(MONDO, OMIM.PS): 604
      oio:exactMatch(MONDO, SNOMEDCT): 9008
      oio:exactMatch(MONDO, UMLS): 21641
      oio:exactMatch(MONDO, http): 4142
      oio:exactMatch(MONDO, https): 206
      oio:exactMatch(MONDO, orphanet): 8374
created_at: '2025-11-21T19:47:14.127079'
description: ubergraph.build_sets() (exact) of MONDO:0000001 and MONDO:0042489, including
  ORPHANET prefixes
name: build_disease_obo_relationships()
sources:
- name: MONDO
  type: UberGraph
type: concord
url: ''
